memory		999999
devkit_memory	999999
vehicles	999
peds 999
people 999
pe_lightchangerate	9.9999
pe_lightingbasecap	9.99
pe_lightingbasemult	9.9
pe_leftx	99
pe_topy		99
pe_rightx	99
pe_bottomy	99
dontbuildpaths
